Roundcube Webmail v. 0.8.4 Multiple Vulnerabilities | dfcode.org
HomeResearchContactHash IDLinks

Vulnerabilities and Exploits
Count: 42


Sort By: Date Views
<
Roundcube Webmail v. 0.8.4 Multiple Vulnerabilities

Information: Discovered: 01-03-2013 Roundcube Webmail v. 0.8.4 suffers from several full path disclosure vulnerabilities. This would allow an attacker to view some of the file structure of the server. Roundcube Webmail is widely used and may be in the default install of a rented web server.
View Code
>

Log in to comment.

No Previous Comments.
[Vulnerabillity #: 23]
dfcode All Rights Reserved